<div>
  <table>
    <thead>
    <tr>
      <th>Name</th>
      <th>Left</th>
      <th>OP</th>
      <th>Right</th>
      <th>Result</th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let item of results">
      <td>{{item.name}}</td>
      <td>{{item.lhs}}</td>
      <td>{{item.operator}}</td>
      <td>{{item.rhs}}</td>
      <td>{{item.result | number:'1.1-3'}}</td>
    </tr>
    </tbody>
  </table>
</div>
